<?xml version="1.0"?>
<element type="Window">
	<attribute name="Name" value="Background" />
	<attribute name="Position" value="10 50" />
	<attribute name="Size" value="1200 720" />
	<attribute name="Priority" value="1" />
	<attribute name="Indent Spacing" value="0" />
	<attribute name="Texture" value="Texture2D;Textures/Background.png" />
	<attribute name="Image Rect" value="0 0 256 256" />
	<attribute name="Border" value="5 5 5 5" />
	<element type="Window">
		<attribute name="Name" value="MainMenu" />
		<attribute name="Size" value="300 500" />
		<attribute name="Min Size" value="300 500" />
		<attribute name="Max Size" value="300 500" />
		<attribute name="Horiz Alignment" value="Center" />
		<attribute name="Vert Alignment" value="Center" />
		<attribute name="Color" value="1 1 1 0.5" />
		<attribute name="Top Left Color" value="1 1 1 0.5" />
		<attribute name="Top Right Color" value="1 1 1 0.5" />
		<attribute name="Bottom Left Color" value="1 1 1 0.5" />
		<attribute name="Bottom Right Color" value="1 1 1 0.5" />
		<attribute name="Layout Mode" value="Vertical" />
		<attribute name="Layout Spacing" value="20" />
		<attribute name="Layout Border" value="20 20 20 20" />
		<attribute name="Blend Mode" value="add" />
		<element type="BorderImage">
			<attribute name="Min Size" value="256 64" />
			<attribute name="Max Size" value="256 64" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Priority" value="1" />
			<attribute name="Texture" value="Texture2D;Textures/LogoVenom.png" />
			<attribute name="Image Rect" value="0 0 512 128" />
			<attribute name="Blend Mode" value="add" />
		</element>
		<element type="Button">
			<attribute name="Name" value="ButtonNewGame" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Text">
				<attribute name="Name" value="TextNewGame" />
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="НОВАЯ ИГРА" />
				<attribute name="Effect Color" value="0.5 0.5 0.5 1" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="ButtonContinue" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Text">
				<attribute name="Name" value="TextContinue" />
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="ПРОДОЛЖИТЬ" />
				<attribute name="Effect Color" value="1 1 1 1" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="ButtonLoad" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Text">
				<attribute name="Name" value="TextLoadGame" />
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="ЗАГРУЗКА" />
				<attribute name="Effect Color" value="0.5 0.5 0.5 1" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="ButtonSave" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Text">
				<attribute name="Name" value="TextSaveGame" />
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="СОХРАНЕНИЕ" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="ButtonOptions" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Text">
				<attribute name="Name" value="TextOptions" />
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="НАСТРОЙКА" />
			</element>
		</element>
		<element type="Button">
			<attribute name="Name" value="ButtonExit" />
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Color" value="1 1 1 0.5" />
			<attribute name="Top Left Color" value="1 1 1 0.5" />
			<attribute name="Top Right Color" value="1 1 1 0.5" />
			<attribute name="Bottom Left Color" value="1 1 1 0.5" />
			<attribute name="Bottom Right Color" value="1 1 1 0.5" />
			<element type="Text">
				<attribute name="Name" value="TextExit" />
				<attribute name="Horiz Alignment" value="Center" />
				<attribute name="Vert Alignment" value="Center" />
				<attribute name="Color" value="1 1 1 1" />
				<attribute name="Font" value="Font;Fonts/Ubuntu-R.ttf" />
				<attribute name="Font Size" value="15" />
				<attribute name="Text" value="ВЫХОД" />
			</element>
		</element>
	</element>
</element>
